### Method

# Snapd Media get_media_type

since: 1.45

#### Declaration [src]

    const gchar*
    snapd_media_get_media_type (
      SnapdMedia* media
    )

#### Description [src]

Get the type for this media, e.g. “icon” or “screenshot”.

Available since: 1.45

#### Return value

Type: `const gchar*`

A type name.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.